LibreOfficeを令和表記に対応させる方法(マイクロソフトOfficeじゃなくても令和対応されるんだぜ!)

LibreOffice6.1を利用していましたが、6.1系での最新版にしても令和表記対応になりませんでした。下の図を見てもらえば分かるかと思いますが、平成となっています。(泣)

LibreOffice6.2にバージョンアップをしたところ無事に令和表記対応になりました。(あっけな~)

バージョンアップをするには、再インストールを行う必要があります。6.1と6.2は別物といった感じです。

ちなみに過去のバージョンのアンインストールは不要です。6.1が6.2で上書きされる感じです。

LibreOfficeのインストール方法は下記の記事をご参照ください。

『LibreOffice6』のインストール手順を淡々と丁寧に

オススメの関連記事

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です